package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

/**
 * id批量操作
 */
public class IdsBodyDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private List<Long> ids;

    public List<Long> getIds() {
        return ids;
    }

    public void setIds(List<Long> ids) {
        this.ids = ids;
    }
}
